Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# MessageAutoDeleteTimerChanged

class telegram.MessageAutoDeleteTimerChanged(message_auto_delete_time, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  This object represents a service message about a change in auto-delete timer settings.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `message_auto_delete_time` is equal.

  Available In

  `telegram.Message.message_auto_delete_timer_changed`

  Added in version 13.4.

  Parameters:

    message_auto_delete_time (`int`) – New auto-delete time for messages in the chat.

  message_auto_delete_time

    New auto-delete time for messages in the chat.

    Type:

      `int`